Bug 1015347 - [abrt] control-center-3.10.0-1.fc20: remote_call_complete: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.10.0-1.fc20: remote_call_complete: Process /usr/bin/g...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:48b5cb0db7e4d27db7bcdc6b3d2...
:
Depends On:
Blocks: F20BetaBlocker
  Show dependency treegraph
 
Reported: 2013-10-03 22:01 EDT by Moez Roy
Modified: 2015-06-29 08:32 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:32:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.92 KB, text/plain)
2013-10-03 22:01 EDT, Moez Roy
no flags Details
File: cgroup (159 bytes, text/plain)
2013-10-03 22:01 EDT, Moez Roy
no flags Details
File: core_backtrace (18.42 KB, text/plain)
2013-10-03 22:01 EDT, Moez Roy
no flags Details
File: dso_list (24.79 KB, text/plain)
2013-10-03 22:01 EDT, Moez Roy
no flags Details
File: environ (1.29 KB, text/plain)
2013-10-03 22:01 EDT, Moez Roy
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-03 22:01 EDT, Moez Roy
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-03 22:01 EDT, Moez Roy
no flags Details
File: maps (118.80 KB, text/plain)
2013-10-03 22:01 EDT, Moez Roy
no flags Details
File: open_fds (1.39 KB, text/plain)
2013-10-03 22:01 EDT, Moez Roy
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-10-03 22:01 EDT, Moez Roy
no flags Details

  None (edit)
Description Moez Roy 2013-10-03 22:01:17 EDT
Version-Release number of selected component:
control-center-3.10.0-1.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: remote_call_complete
executable:     /usr/bin/gnome-control-center
kernel:         3.11.2-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 remote_call_complete at /lib64/libnm-glib.so.4
 #1 result_cb at /lib64/libnm-glib.so.4
 #2 complete_pending_call_and_unlock at dbus-connection.c:2314
 #8 g_main_context_iteration at gmain.c:3773
 #9 g_application_run at gapplication.c:1635
Comment 1 Moez Roy 2013-10-03 22:01:21 EDT
Created attachment 807334 [details]
File: backtrace
Comment 2 Moez Roy 2013-10-03 22:01:24 EDT
Created attachment 807335 [details]
File: cgroup
Comment 3 Moez Roy 2013-10-03 22:01:27 EDT
Created attachment 807336 [details]
File: core_backtrace
Comment 4 Moez Roy 2013-10-03 22:01:30 EDT
Created attachment 807337 [details]
File: dso_list
Comment 5 Moez Roy 2013-10-03 22:01:33 EDT
Created attachment 807338 [details]
File: environ
Comment 6 Moez Roy 2013-10-03 22:01:36 EDT
Created attachment 807339 [details]
File: exploitable
Comment 7 Moez Roy 2013-10-03 22:01:39 EDT
Created attachment 807340 [details]
File: limits
Comment 8 Moez Roy 2013-10-03 22:01:42 EDT
Created attachment 807341 [details]
File: maps
Comment 9 Moez Roy 2013-10-03 22:01:46 EDT
Created attachment 807342 [details]
File: open_fds
Comment 10 Moez Roy 2013-10-03 22:01:48 EDT
Created attachment 807343 [details]
File: proc_pid_status
Comment 11 Adam Williamson 2013-11-06 00:17:26 EST
Please provide reproduction information. Why is the bug marked as private?
Comment 12 Vincent Danen 2013-11-06 12:35:29 EST
Client crashes are not typically regarded as security flaws if the only issue is a crash.  Removing the security bits.
Comment 13 Moez Roy 2013-11-07 04:23:49 EST
(In reply to Adam Williamson from comment #11)
>  Why is the bug marked as private?

ABRT marked it as private. See: Bug 1025935 - Cannot Uncheck box "Private Group..." even though I am the Reporter

Don't know STR.
Comment 14 Fedora End Of Life 2015-05-29 05:30:37 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-06-29 08:32:14 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.